HP OpenVMS Systems

ask the wizard
Content starts here

DECforms Web Connector and OpenVMS VAX?

» close window

The Question is:

Will the DecForms Web Connector work on a Vax system running OpenVMS 7.2, or
is it just for Alphas?

The Answer is :

  The DECforms Web Connector requires OpenVMS Alpha, as Java is a
  prerequisite and as Java is available on OpenVMS Alpha and not
  on OpenVMS VAX.
  Please see the OpenVMS FAQ for a discussion of Java availability
  on the OpenVMS VAX and OpenVMS Alpha platforms.

answer written or last revised on ( 17-JAN-2000 )

» close window